/*! $Id: main.css 12310 2011-05-12 13:45:34Z mwelte $ */
/* GLOBALS */
@import "global-settings.css";
@import "global-elements.css";
@import "content.css";
@import "links.css";
@import "navigations.css";
@import "article-layouts.css";
@import "technical-data-page.css";
@import "galleries.css";
@import "inline-windows.css";
@import "searchresults.css";

/* texts */
.txtSdt {
	font-size:11px;
	line-height:16px;
}

/* CONTAINER */
#containerGlobal {
	width:1000px;
	margin:0 auto;
	overflow:hidden;
	/* background-color:yellow; */
}
#containerHeadpart {
	/*background-image:url(/assets/images/global/header-background-1.jpg);
	background-repeat:no-repeat;*/
	height:84px;
	width:100%;
	position:relative;
	z-index:50;
}
#containerMainNavigation {
	position:absolute;
	top:47px;
	right:0px;
	width:829px;
}
#containerModelInformation {
	position:relative;
	z-index:48;
	height:39px;
}
#containerMainContent {
	width:100%;
	position:relative;
	z-index:40;
}
#containerMainContent ul.database {
	display:none;
}
#containerGlobal div.sdtPath1_help,
#containerGlobal div.sdtPath2_accessories,
#containerGlobal div.layout2 {
	/* padding:60px 0 40px; */
	/* margin:0; */
	padding:60px 0 0;
	/* margin:0 0 40px; */
	overflow:hidden;
	/* border:1px solid green; */
	/* background-color:orange; */
}
#containerGlobal div.sdtPath1_help h1,
#containerGlobal div.layout2 h1 {
	font-size:20px;
	border-bottom:1px solid #cfcfcf;
	margin:0 0 10px;
	padding:0 0 10px;
}
#containerContentPart2 {
	background-color:white;
	/*background-image:url(/assets/images/global/container-teaser-stage-background.jpg);
	background-position:0 0;
	background-repeat:no-repeat;*/
	position:relative;
	width:100%;
	height:40px;
	padding:18px 0 0 0;
}
#containerTeaserStage {
	clear:both;
	position:relative;
	/*background-position:left bottom;
	background-repeat:no-repeat;
	background-image:url(/assets/images/global/teaser-area-background.jpg);*/
	width:100%;
	overflow:hidden;
	background-color:white;
}
div#containerTeaserStage.oneRow {
	height:190px !important;
}
div#containerTeaserStage.twoRows {
	height:355px !important;
	width:auto;
}
#containerMediaStageSlider {
	clear:both;
	position:relative;
	background-position:0 0;
	background-repeat:repeat-y;
	width:100%;
	margin:0;
	padding:0;
}
div.additionalContent {
	position:relative;
}
#containerFooter {
	clear:both;
	padding:0 0 20px;
	margin:40px 16px 0;
	border-top:1px solid #cfcfcf;
	overflow: hidden;
}
div#containerFooter.type2 {
	border-top:0;
}

/* global clear div */
div.divClearBoth {
	clear:both;
	height:0px;
	font-size:0px;
	/* IE6 fix for line only */
}
.onLoadOverlay {
    width: 400px;
    display: none;
    background-color: #fff;
}
.onLoadOverlay .close {
	background-image:url(/assets2/images/global/icons/close-icon-white-23x23.png);
	position:absolute;
	right:7px;
	top:7px;
	cursor:pointer;
	height:23px;
	width:23px;
    z-index: 9999;
}
.onLoadOverlayBox {
    padding: 40px 60px 30px 40px;
}
.onLoadOverlayBox .copy{
    padding: 0 0 10px;
}
.onLoadOverlayBox .copy p {
    padding-bottom: 10px;
    font-size: 12px;
    line-height: 16px;
}
.onLoadOverlayBox .action .button {
    padding: 3px 34px 4px
}
.clear {
    clear: both;
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}